#HomeBanner
{
	width : 1250px; height : 650px; 
	background : url(/images/home/background.png) no-repeat;
}

#HB_Logo
{
	width : 545px; height : 341px; z-index : 3; background : url(/images/home/logo.png) no-repeat; position:relative; left : 352px; top : 181px;
}

#Capabilities, #BusinessValues
{
	position:relative;
}



#Capabilities div, #BusinessValues div
{
	text-align : left;
	font-family : lato;
	color : #fff;
	font-size : 18px;
	text-shadow: 1px 1px 1px rgba(0,0,0,.6);
	height : 71px;
	margin-bottom : 2px;
	vertical-align : middle;
	padding-top : 10px;
	width : 100%;
	/*	background : rgba(0,0,0,.5);	
	border-bottom : 1px inset #fff;	*/
	position : absolute;
}

#Capabilities div a, #BusinessValues div a, #Capabilities div a:active, #BusinessValues div a:active, #Capabilities div a:visited, #BusinessValues div a:visited
{
	color : #fff;
	text-decoration : none;
	border-bottom : 0;
}

#Capabilities div a, #BusinessValues div a
{
	color : #ffd;
}

#BusinessValues div
{
	text-align : right;
	padding-top : 10px;
}

#Capability1
{
	top : 115px;
	padding-left : 60px;
	padding-right : 100px;
}

#Capability2
{
	top : 188px;
	padding-top : 25px !important;
	padding-left : 50px;
}

#Capability3
{
	top : 260px;
	padding-top : 5px;
	padding-left : 45px;
	padding-right : 170px;
}

#Capability4
{
	top : 331px;
	padding-left : 50px;
	padding-top : 20px !important;
}

#Capability5
{
	top : 402px;
	padding-left : 60px;
	padding-top : 20px !important;
}


#BusinessValue1
{
	top : 115px;
	padding-right : 60px;
	padding-left : 240px;
}

#BusinessValue2
{
	top : 188px;
	padding-right : 50px;
	padding-left : 240px;
}

#BusinessValue3
{
	top : 260px;
	padding-right : 45px;
	padding-left : 240px;
}

#BusinessValue4
{
	top : 331px;
	padding-right : 50px;
	padding-left : 240px;
}

#BusinessValue5
{
	top : 402px;
	padding-right : 60px;
	padding-left : 290px;
}



#HB-GetStarted
{
	color : #fff;
	padding : 5px 15px;
}

#Stage
{
	height : 420px;
	margin-bottom : 50px;
	padding-top : 20px;
	background : url(/images/laptop.png) right bottom no-repeat;
}

#Stage h1
{
	font-size : 2.4rem;
	padding : 0;
	margin : 0;
	margin-left : 25px;
	margin-top : 40px;
	/*	padding-top : 45px;	*/
}



#HomeBanner ul
{
	padding-left : 20px;
	margin-bottom : 35px;
}

#HomeBanner ul li, #Stage, #Stage p
{
	font-family:	lato, HelveticaNeue-Bold, "Century Gothic","Trebuchet MS",Helvetica,Arial,Geneva,sans-serif;
	margin-bottom : 15px;
	font-size : 16px;
}


h2, h3
{
	text-align : center;
	margin-bottom : 0;
}

h3
{
	margin-top:0;
}


#Home_Questions
{
	display:block;
	height : 400px;
	overflow : hidden;
	padding:0;
	margin-bottom : 50px;
}

#Home_Questions li
{
	color : #fff;
}

#Home_Questions>li
{
	margin:0;
	list-style-type : none;
	float:left;
	width:33%;
	z-index:1;
	height:200px;
	border-bottom:1px solid #d9d9d9;
	border-bottom : 10px solid #fff;
	padding:1%;
	padding-top : 1.5%;
	color : #fff;
	display : inline;
	
	/*
	-webkit-transition-duration: 0.5s;
	-moz-transition-duration: 0.5s;
	-o-transition-duration:0.5s;
	-ms-transition-duration:0.5s;
	transition-duration: 0.5s;
	*/
	
	-moz-user-select: none;
	-webkit-user-select: none;
	-ms-user-select: none;
	
	 -webkit-transition: all 0.35s ease-out;
    -moz-transition: all 0.35s ease-out;
    -o-transition: all 0.35s ease-out;
    -ms-transition-duration: all 0.35s ease-out;
    transition: all 0.35s ease-out;
}

#Home_Questions>li:hover, #Home_Questions>li:active
{
	position : relative;
	z-index:3;

	-webkit-box-shadow:1px 1px 5px #ccc;
	width : 100%;
	height : 400px;
/*	-moz-transform:scale(1.5);	*/
	-moz-box-shadow:1px 1px 5px #ccc;
	
	padding:2%;
	 -webkit-transition: all 0.35s ease-in;
    -moz-transition: all 0.35s ease-in;
    -o-transition: all 0.35s ease-in;
    -ms-transition-duration: all 0.35s ease-in;
    transition: all 0.35s ease-in;
}

#Home_Questions #Scalability:hover, #Home_Questions #Automation:hover
{
	margin-left:-66%;
}

#Home_Questions li:hover>p
{
	/*	opacity : .6;
		text-shadow: 1px 1px 1px #333;	*/
}

#Home_Questions #Automation:hover, #Home_Questions #SelfService:hover, #Home_Questions #Integration:hover
{
	margin-top : -200px;
}

#Home_Questions #Integration:hover, #Home_Questions #AmazingDepth:hover
{
	margin-left : -33%;
}



#Home_Questions a, #Home_Questions a:active, #Home_Questions a:visited,#Home_Questions a:hover
{
	color : #fff;
}

#Home_Questions li .Details
{
	display : none;
	-webkit-transition-duration: 0.5s;
	-moz-transition-duration: 0.5s;
	-o-transition-duration:0.5s;
	-ms-transition-duration:0.5s;
	transition-duration: 0.5s;
	/*	text-shadow: 1px 1px 1px #333;	*/
}

#Home_Questions li:hover .Details
{
	display : block;
	-webkit-transition-duration: 0.5s;
	-moz-transition-duration: 0.5s;
	-o-transition-duration:0.5s;
	-ms-transition-duration:0.5s;
	transition-duration: 0.5s;
}

#Home_Questions li:hover .Details img
{
	-webkit-transition-duration: 0.75s;
	-moz-transition-duration: 0.75s;
	-o-transition-duration:0.75s;
	-ms-transition-duration:0.75s;
	transition-duration: 0.5s;
}


#Home_Questions li.relatedBorderRight
{
	border-right:1px solid #d9d9d9;
	border-right : 10px solid #fff;
}

#Home_Questions li.noBottomBorder
{
	border-bottom:0px solid #d9d9d9;
}

#Home_Questions li p
{
	color : rgba(255,255,255,.75);
}

#Home_Questions li h3
{
	font-size : 1.65em;
	line-height : 1.10em;
}

#OnDemand
{
  	background : #99CC99 url(/images/differentiators/saas_icon_white.png) 270px 120px no-repeat; 
  	color : #fff; 	
}



#OnDemand:hover
{
  	background : #99CC99 url(/images/differentiators/saas_icon_white.png) 1000px 320px no-repeat; 
  	color : #fff;
}

#OnDemand:hover>p
{
	color : #fff;
	margin-left : 350px;
}

#AmazingDepth
{
	background : #3399CC url(/images/differentiators/reduced_footprint_whie.png) no-repeat 280px 95px ; 
	color : #fff;	
}

#AmazingDepth:hover>p
{
	color : #fff;
	margin-left : 500px;
}

#AmazingDepth:hover
{
	background : #3399CC url(/images/differentiators/reduced_footprint_whie.png) no-repeat 1000px 290px ; 
	color : #fff;	
}

#Scalability
{
	background : #C24747 url(/images/differentiators/elastic_scalability_white.png) no-repeat 260px 110px ;
}

#Scalability:hover
{
	background : #C24747 url(/images/differentiators/elastic_scalability_white.png) no-repeat 1000px 315px ;
}

#Scalability:hover>p
{
	margin-left : 490px;
}

#SelfService
{
	background : #666699 url(/images/differentiators/user_self_service_white.png) no-repeat 285px 90px ;
}

#SelfService:hover
{
	background : #666699 url(/images/differentiators/user_self_service_white.png) no-repeat 1000px 290px ;
}

#SelfService:hover>p
{
	color : #fff;
	margin-left : 500px;

}

#Integration
{
	background : #FFAD0A url(/images/differentiators/paas_icon_white.png) no-repeat 270px 120px ; 
}

#Integration:hover
{
	background : #FFAD0A url(/images/differentiators/paas_icon_white.png) no-repeat 1000px 320px ; 
}

#Integration:hover>p
{
	margin-left : 280px;
}

#Automation
{
	background : #669999 url(/images/differentiators/increased_efficiency_white.png) no-repeat 300px 100px ;
}

#Automation:hover
{
	background : #669999 url(/images/differentiators/increased_efficiency_white.png) no-repeat 1000px 300px ;
}

#Automation:hover>p
{
	color : #fff;
	margin-left : 530px;

}

#CustomerStripe
{
	width : 100%;
	height : 72px;
	text-align : center;
	clear : both;
	margin-top : 40px;
	margin-bottom : 30px;
	background : #fff;
	
}

#ValueOverview
{	
	
}

#Value1, #Value2, #Value3
{
	
	padding-top : 192px;
padding-bottom:
}

#Value1
{
	background:url(/images/LowerTCO.png) 0px 0 no-repeat;
	background-size : contain;
}

#Value2
{
	background:url(/images/IncreasedEfficiency.png) 0px 0  no-repeat;
	background-size : contain;
}

#Value3
{
	background:url(/images/GreaterAgility.png) 0px 0 no-repeat;
	background-size : contain;
}

#ValueOverview ul
{
	background : rgba(0,0,0, .55);
	background: #1364AC;
	border : 1px solid rgb(220,230,243);
	-webkit-border-radius: 7px ;
	border-radius: 7px ;
	line-height: 1.4em;
	-webkit-box-shadow: 1px 1px 3px 1px rgba(0, 0, 0, .35);
	-moz-box-shadow: 1px 1px 3px 1px rgba(0, 0, 0, .35);
	box-shadow: 1px 1px 3px 1px rgba(0, 0, 0, .35); 
	color : #fff;
	padding-top : 15px;
	padding-left : 30px;
	padding-right : 30px;	
	height : 285px;
}

#ValueOverview ul h3
{
	margin-bottom : 10px;
	color : #ffd;
}

#ValueOverview ul li
{
	color : #fff;
	margin-bottom : 0.8em;

}


@media handheld, only screen and (max-width:48em) {

	#FloatingMonitor
	{
		display : none;
	}

}


